html,
body {
    height: 100vh;
    width: 100vw;
    overflow: auto;
    color: white;
    /*text-shadow: 2px 2px #000000;*/
    /* -webkit-text-stroke-width: 0.75px;
    -webkit-text-stroke-color: black;
    font-size: 0.72em;
   background: url("background2.jpg");*/
    font-family: Helvetica Neue;
    font-weight: 200;
    text-align: justify;



}

@font-face {
    font-family: Helvetica Neue;
    /*src: url("./fonts/SevenElevenSerif.otf");
    font-family: SevenElevenSerif;*/
}




* a:link {
    color: grey;
    text-shadow: 0.5px 0.5px #000000;
    -webkit-text-stroke-width: 0.2px;
    -webkit-text-stroke-color: black;
    color: white;
}

/* unvisited link */
a:visited {
    color: grey;
    text-shadow: 0.5px 0.5px #000000;
    -webkit-text-stroke-width: 0.2px;
    -webkit-text-stroke-color: black;
    color: white;
}

/* visited link */
a:hover {
    color: #000000;
}

/* mouse over link */
a:active {
    color: #FFFFFF;
}

/* selected link */
a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: ;
}

a:active {
    text-decoration: ;
}

.headingname {
    /*text-decoration: bold;*/
    font-size: 8em;
    font-style: italic;
    font-weight: 300;
    margin-top: 0;
    margin-left: 5%;
    margin-bottom: 0;
    z-index: 2;

    /*text-shadow: 0.5px 0.5px #000000;
     -webkit-text-stroke-width: 0.5px;
  -webkit-text-stroke-color: black;*/
    color: white;

}

iframe {

    width: 93%;
    margin-top: 3%;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 3%;
    opacity: 85%;


}


p {

    /* text-shadow: 0.5px 0.5px #000000;
    -webkit-text-stroke-width: 0.2px;
    -webkit-text-stroke-color: black;*/
    color: white;

    margin-left: 3%;
    margin-right: 5%;
    margin-bottom: 3%;
}

p.descriptions {



    /*-webkit-text-stroke-width: 0.2px;
    -webkit-text-stroke-color: black;*/
    color: white;
}


.row {


    width: 50vw;
    max-height: 100%;


}


[class*="col-"] {
    float: left;
    overflow: hidden;
    display: inline;



}

.col-1 {
    width: 100%;

}

.col-2 {
    width: 100%;
    height: 100%;
}

.col-3 {
    width: 100%;

}

.col-4 {
    width: 100%;
}

.col-5 {
    width: 50%;
}

ifr .col-6 {
    width: 50%;
}

.col-7 {
    width: 49%;
}

.col-8 {
    width: 49%;
}

.col-9 {
    width: 61%;
}

.col-10 {
    width: 83.33%;
}

.col-11 {
    width: 91.66%;
}

.col-12 {
    width: 99%;
}

.col-13 {
    width: 6%;
}






.backvideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -2;
    opacity: 100%;


}


@media only screen and (max-width: 1080px) {
    [class*="col-"] {

        width: 100%;
    }

    .backvideo {

        min-width: 100%;
        min-height: 100%;
    }


    p {

        font-size: 0.9em;
    }

    .headingname {
        /*text-decoration: bold;*/
        font-size: 4em;
    }

    .row {

        width: 100vw;
        max-height: 100%;


    }

}
